uuid:
  -
    value: 228ffa3b-0e33-4599-9236-a5b6cb7589e0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T10:00:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: panorama_of_ios_chora_and_old_harbor_at_sumset_cyclades_1131008264.jpg
thumbnail:
  -
    alt: 'Panorama of Ios Chora and old harbor at sumset, Cyclades'
    title: null
    width: 3173
    height: 1280
    target_type: file
    target_uuid: a8194192-6533-4668-88aa-df7763ed5e27
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T10:00:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 38d845a2-1e95-4e53-8fa6-d4cdaf316460
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Panorama of Ios Chora and old harbor at sumset, Cyclades'
    title: ''
    width: 3173
    height: 1280
    target_type: file
    target_uuid: a8194192-6533-4668-88aa-df7763ed5e27
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a8194192-6533-4668-88aa-df7763ed5e27
      - file.file.a8194192-6533-4668-88aa-df7763ed5e27
    taxonomy_term:
      - taxonomy_term.regions_destinations.38d845a2-1e95-4e53-8fa6-d4cdaf316460
